@charset "utf-8";
body {background-color:#ffffff;}
/*
body,div,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,form {margin:0;padding:0;vertical-align:top;font-size:12px;font-family: tahoma;overflow-X:hidden;	scrollbar-face-color: #e3e3e3;scrollbar-shadow-color:#FFFFFF;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color: #c8d1d3;scrollbar-darkshadow-color: #c8d1d3;scrollbar-track-color: #c8d1d3;scrollbar-arrow-color: #646464; margin-top: 0px;margin-left: 0px;margin-right: 0px;margin-bottom: 0px; color:#777777;}

img {border:0;vertical-align:middle;}

*/
ol,dl {list-style:none}
td{font-family:돋움;font-size:12px;}
ul {list-style:none;padding:0;margin:0;}
/*
A:link {color:#545454;text-decoration:none}
A:visited {color:#545454;text-decoration:none}
A:active {color:#545454;text-decoration:none}
A:hover {color:#545454;text-decoration:none}

.img {border:0;vertical-align:middle;padding:0 0 0 0;}
.cursor {cursor:hand;cursor:pointer;}
*/

img {border:0; vertical-align:middle;}

.box_mainlogin {color:#565656; font:normal 11px 돋움; height:16px; width:130px; line-height:16px; border:1px solid #a7c6e1;}
.box_mainlogin2 {color:#565656; font:normal 11px 돋움; height:16px; width:60px; line-height:16px; border:1px solid #a7c6e1;}
.box_none {height:16px; width:100px; line-height:16px; border:1px solid #c2c2c2; background-color:#e7e7e7;}
.box_ok {height:16px; width:100px; line-height:16px; border:1px solid #c2c2c2; background-color:#ffffff;}

/*top search*/
.sh_text {text-align:left;padding-left:0px;padding-top:3px;line-height:18px;vertical-align:top ;}

/*top menu*/
.menu_pd{padding-left:10px;}
.menu_ani{padding-left:20px;}
.menu_L {text-align:left;padding-left:17px;padding-top:2px;}

/*navi*/
.navi {color:#666666;text-align:right;height:25px;vertical-align:down ;padding-top:0px;padding-bottom:0px;padding-right:30px;padding-left:0px;}

/*title*/
//.title {text-align:left;height:50px;vertical-align:down ;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:20px;}
.title_sub {text-align:left;vertical-align:down;padding-top:0px;padding-bottom:0px; padding-right:0px;padding-left:25px;}
.title_page {text-align:left;vertical-align:down ;padding-top:3px;padding-bottom:3px;padding-right:0px;padding-left:5px;line-height:22px;}
.title_detail {text-align:left;vertical-align:down ;padding-top:3px;padding-bottom:3px;padding-right:0px;padding-left:5px;line-height:30px;}


/*좌측상단 mileagebox-로그인전 회원가입 유도*/
.mileagebox_join {background:url('/images/img/bg_mileagebox_join.gif') no-repeat; height:130px; padding-bottom:10px; text-align:center;}


/*좌측상단 mileagebox 로그인후*/
.mileagebox {background:url('/images/img/bg_mileagebox.gif') no-repeat; height:130px; padding-bottom:10px;}





/*top menu*/
.menu_bg {background:url(../images/img/top_menu_bg.gif);text-align:left;}
.menu_bar {background:url(../images/img/top_menu_bar.gif);text-align:left;}
.menu_img {text-align:left;line-height:31px;padding-left:10px;}
.menu_L {text-align:left;line-height:20px;padding-top:2px;}

/*left menu*/
.left_C {text-align:center;line-height:22px;}


/*text*/
.text_b { font-weight:bold;}
.text_BL {color:#3a5bff;}
.text_dBL {color:#1c7fbc;}
.text_dBL_4 {color:#1c7fbc;letter-spacing:4pt;}
.text_vio_b {color:#6e5ae0;font-weight:bold;font-size:14px;}
.text_ORG {color:#ff6c00;}
.text_GRY {color:#c9c9c9;}
.text_RED {color:#d927db;}
.text_GRY_b {color:#777777;font-weight:bold;}
.text_GRY_t {color:#a2a2a2;}
.text_ORG_b {color:#ff6c00;font-weight:bold;}
.text_viol {color:#f26362;}
.text_event {font-size:13px;color:#b95eb0;font-weight:bold;}
.text_event_day {font-size:12px;font-weight:bold;}
.text_event_list {font-size:12px;line-height:16px;}
.text_11px {font-size:11px;color:#565656;line-height:16px;}

/*magin*/
.magin_10{margin-top:10px;}
.magin_12{margin-top:12px;}
.magin_18{margin-top:18%;}


/*********TABLE **********************/


/**members table**/
.member_tdgG_L  {text-align:left;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;background-color:#efefef; font-weight:bold;}
.member_tdgG_C  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;background-color:#efefef;font-weight:bold; }
.member_tdgG_R {text-align:right;padding-top: 2px;padding-bottom:2px; padding-right:10px;padding-left:2px;line-height:22px;background-color:#efefef; font-weight:bold;}



.member_tdg_L  {text-align:left;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;background-color:#f9f9f9; font-weight:bold;}
.member_tdg_C  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;background-color:#f9f9f9;font-weight:bold; }
.member_tdg_R {text-align:right;padding-top: 2px;padding-bottom:2px; padding-right:10px;padding-left:2px;line-height:22px;background-color:#f9f9f9; font-weight:bold;}

.member_tdw_L  {text-align:left;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:5px;line-height:22px;background-color:#ffffff; }
.member_tdw_C  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;background-color:#ffffff; }
.member_tdw_R {text-align:right;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;background-color:#ffffff; }

.line_member1  {background-color:#eaeaea;height:1px;}
.line_member2  {background-color:#bbbbbb;height:1px;}
.line_member3  {background-color:#d6d6d6;height:1px;}


.main_log {text-align:center;background:url(/images/img/main_log_bg.gif);}
.main_log_L {text-align:left;line-height:17px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:15px;}
//.main_title {text-align:left;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:10px;line-height:30px;}

.skin_text {text-align:left;padding-top:0px;padding-bottom:0px; padding-right:0px;padding-left:3px;line-height:30px;font-size:12px;}

.main_L_list  {text-align:left;padding-top:2px;padding-bottom:2px; padding-right:3px;padding-left:10px;line-height:18px;}
//.main_C_list  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:21px;}
.main_R_list  {text-align:right;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:21px;}

.main_left_pd  {text-align:center;padding-top:5px;padding-bottom:0px; padding-right:0px;padding-left:0px;}
//.main_box {border:1px #c2c2c2 solid;padding-top:3px;padding-bottom:3px;;padding-left:3px;padding-right:3px;background-color:#ffffff;}

.main_box_top {border:1px #d1d1d1 solid;padding-top:3px;background-color:#FFFFFF;}

//.main_L_top_pd {text-align:left;padding-top:10px;vertical-align:top; }
.main_C_top_pd {text-align:center;padding-top:10px;vertical-align:top; }
.main_R_top_pd {padding-top:10px;vertical-align:top;padding-left:10px }


/*********TABLE **********************/

/*POP결제테이블*/

.pop_line_ORG {background-color:#acacac;height:1px;}
.POP_line_GRY {background-color:#c9c9c9;height:1px;}

.pop_line1  {border-collapse:collapse; text-align: center;border:1px #dbdacc solid;line-height: 20px;text-align:left;padding-top:4px;padding-bottom:3px;padding: 3px solid #f4f4f4;}

.pop_td1_L  {text-align:left;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#f4f4f4; }
.pop_td1_C  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#f4f4f4; }
.pop_td1_R  {text-align:right;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#f4f4f4; }

.pop_td1_1_L  {text-align:left;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#dfdfdf; }
.pop_td1_1_C  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#dfdfdf;vertical-align:middle; }
.pop_td1_1_R  {text-align:right;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#dfdfdf; }

.pop_td2_L  {text-align:left;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#ffffff;vertical-align:middle;}
.pop_td2_C  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#ffffff;vertical-align:middle;}
.pop_td2_R  {text-align:right;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#ffffff;vertical-align:middle;}

.pop_title0 {color:#4d3fa0;font-size:12px;line-height:25px;font-weight:bold;}
.pop_title1 {color:#1c7fbc;font-size:12px;line-height:25px;}
.pop_title2 {color:#585858;font-size:12px;line-height:25px;}


/*pc_members*/
.pcmem_td_L_1  {text-align:left;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:0px;line-height:22px;}
.pcmem_td_L  {text-align:left;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:0px;line-height:15px;}


/*mileage 결제테이블*/
.mileage_line_ORG {background-color:#9ca515;height:2px;}


/*sitemap*/
.site_td_L  {text-align:left;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:0px;line-height:20px;}
.site_td_02_L  {text-align:left;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:10px;line-height:20px;background-color:#f7f7f7;}
.site_td_C  {text-align:center;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:0px;line-height:20px;}
.site_title_td_C  {text-align:center;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:0px;line-height:25px;font-weight:bold;color:#5a3737;}

.pcmem_tdt_L  {text-align:left;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:5px;line-height:22px;}


/*sitemap_new*/
.sitem_td_L {font:bold'돋움';font-size:11px;color:#737373; background:url('/images/img/sitemap_con_bg.gif') repeat; text-align:left;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:12px;line-height:22px;}
.sitem_td_L A:link {color:#545454;text-decoration:none;}
.sitem_td_L A:visited {color:#545454;text-decoration:none;;}
.sitem_td_L A:active {color:#545454;text-decoration:none;}
.sitem_td_L A:hover {color:#fe8500;text-decoration:none;}

.sitem_td_L2 {font:bold'돋움';font-size:11px;color:#737373; background:url('/images/img/sitemap_con_bg.gif') repeat; text-align:left;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:12px;line-height:22px;}
.sitem_td_L2 A:link {color:#545454;text-decoration:none; letter-spacing:-0.05em;}
.sitem_td_L2 A:visited {color:#545454;text-decoration:none; letter-spacing:-0.05em;}
.sitem_td_L2 A:active {color:#545454;text-decoration:none; letter-spacing:-0.05em;}
.sitem_td_L2 A:hover {color:#fe8500;text-decoration:none; letter-spacing:-0.05em;}



/*pop view*/
.view_title {font:bold'돋움';font-size:15px;color:#ff6c00}
.view_table	{border-collapse:collapse; text-align: center;border:0px #dbdacc solid;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;background-color:#3c3c3c}
.view_td1_C {text-align:center;line-height:22px;padding-top: 2px;padding-bottom:2px; padding-right:0px;padding-left:0px;background-color:#242424;}
.view_td2_C {text-align:center;line-height:22px;padding-top: 2px;padding-bottom:2px; padding-right:0px;padding-left:0px;background-color:#3c3c3c;}

.viewer_title_1 {text-align:center;line-height:22px;padding-top: 0px;padding-bottom:0px; padding-right:0px;padding-left:0px;color:#333232;font-weight:bold;}

.pc_head_C {text-align:center;line-height:28px;padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;color:#4f4f4f;}

.pc_text_L {text-align:left;line-height:22px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:5px;background-color:#ffffff;}
.pc_title {padding-left:5px;text-align:left;}
.event_title {padding-left:15px;text-align:left;}
.pc_L {text-align:left;line-height:22px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:10px;background-color:#ffffff;}
.pc_C {text-align:center;line-height:22px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:0px;background-color:#ffffff;}
.pc_R {text-align:right;line-height: 22px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:10px;background-color:#ffffff;}

.pc_box {border:1px #d0d0d0 solid;padding-top:1px;padding-bottom:1px;;padding-left:1px;padding-right:1px;padding-right:1px;background-color:#ffffff;}

/*table align*/

.td_L {text-align:left;line-height:22px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:10px;}
.td_C {text-align:center;line-height:22px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:0px;}
.td_R {text-align:right;line-height: 22px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:10px;}

.td_indi_L {text-align:left;line-height:22px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:10px;}
.td_money_L {text-align:left;line-height:22px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:10px;}

/*******table align_color******/
.td_L_gry {text-align:left;line-height:20px;padding-top:2px;background-color:#f2f2f2}
.td_C_gry {text-align:center;line-height:20px;padding-top:2px;background-color:#f2f2f2}
.td_R_gry {text-align:right;line-height: 20px;padding-top:2px;background-color:#f2f2f2}

/*******newkeylaunther align_color******/
.td_L_title {text-align:left;line-height:20px;padding-top:2px;background-color:#ffffff;font-weight:bold;font-size:12px;color:#5a5a5a;}
.td_L_new_view {text-align:left;line-height:15px;padding-top:10px;}
.td_L_new_input {text-align:left;line-height:15px;padding-left:10px;padding-top:3px;padding-bottom:3px;}

.td_L_new_veiw_t {text-align:left;line-height:25px;padding-left:10px;background-color:#f4f4f4;}
.td_C_new_veiw_t {text-align:center;line-height:25px;padding-top:2px;background-color:#f4f4f4;letter-spacing:1em;}
.td_R_new_veiw_t {text-align:right;line-height: 25px;padding-right:10px;background-color:#f4f4f4;letter-spacing:1em;}

.td_L_new_veiw_d {text-align:left;line-height:25px;padding-left:10px;background-color:#ffffff;}
.td_C_new_veiw_d {text-align:center;line-height:25px;padding-top:2px;background-color:#ffffff;}
.td_R_new_veiw_d {text-align:right;line-height: 25px;padding-top:10px;background-color:#ffffff;}


.td_L_new {text-align:left;line-height:30px;padding-top:2px;}
.td_C_new {text-align:center;line-height:30px;padding-top:2px;}
.td_R_new {text-align:right;line-height: 30px;padding-right:10px;}

.td_L_new_1 {text-align:left;line-height:22px;padding-top:0px;background:#f5f5f5;}
.td_C_new_1 {text-align:center;line-height:22px;padding-top:0px;background:#f5f5f5;}
.td_R_new_1 {text-align:right;line-height: 22px;padding-right:10px;background:#f5f5f5;}


/*table_line*/
.table_sub_main {border-collapse:collapse; text-align: center;border:1px #dbdacc solid;}
.table_line1{border-collapse:collapse; text-align: center;border:1px #dbdacc solid;line-height:20px;text-align:left;padding-top:4px;padding-left:4px;padding-bottom:2px;border: 1px solid CDE7D6;}
.table_line2{border-collapse:collapse; text-align: center;border:2px #dbdacc solid;}
.table_line1_pd5{border-collapse:collapse; text-align: center;border:1px #dbdacc solid;text-align:left;padding-top:5px;padding-right:5px;padding-left:5px;padding-bottom:5px;border: 1px solid CDE7D6;}
.table_radius{border-bottom-right-image: url(../images/border_r_bottom.gif)5repeat;border-bottom-image: url(../images/border_bottom.gif)5repeat;border-bottom-left-image: url(../images/border_l_bottom.gif)5repeat;
border-left-image:url(../images/border_l.gif)5repeat;border-top-left-image:url(../images/border_t_l.gif)5repeat;border-top-image:url(../images/border_l_t.gif)5repeat; border-top-right-image:url(../images/border_r_t.gif)5repeat;border-right-image:url(../images/border_r.gif)5repeat; }



/*-moz-border-radius-topleft: 20px;   
-moz-border-radius-topright: 20px;   
-moz-border-radius-bottomleft: 10px;   
-moz-border-radius-bottomright: 10px;   
-webkit-border-top-right-radius: 20px;   
-webkit-border-top-left-radius: 20px;   
-webkit-border-bottom-left-radius: 10px;   
-webkit-border-bottom-right-radius: 10px;  */

.ot_td1_L  {text-align:left;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:10px;line-height:22px;vertical-align:top;background-color:#f4f4f4; }
.ot_td1_C  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#f4f4f4; }
.ot_td1_R  {text-align:right;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#f4f4f4; }


.ot_td2_L  {text-align:left;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#ffffff;vertical-align:middle;}
.ot_td2_C  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#ffffff;vertical-align:middle;}
.ot_td2_R  {text-align:right;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#ffffff;vertical-align:middle;}

.ot_line_GRY {background-color:#c9c9c9;height:1px;}


.number_td_L  {text-align:left;padding-bottom:5px;padding-right:20px;padding-left:20px;padding-top:5px;line-height:22px;background-color:#ffffff;vertical-align:middle;}


/****레이어 ****/
#apDiv1 {position:absolute;left:16px;top:357px;width:97px;height:87px;z-Index:0;}



/******box size,color*******/
.box_gry {border:1px #d0d0d0 solid;padding-top:1px;padding-bottom:1px;;padding-left:1px;padding-right:1px;background-color:#ffffff;}
.box_sub_main {border:1px #d0d0d0 solid;padding-top:0px;padding-bottom:0px;;padding-left:0px;padding-right:0px;padding-right:0px;background-color:#ffffff;}
.box_big {padding-top:5px;padding-bottom:5px;;padding-left:1px;padding-right:9px;height:208px;width:180px;background:url(../images/img/premi_box_bg.gif);}
/*
.box_list {border:1px #d4d4d4 solid;padding-top:2px;padding-bottom:2px;;padding-left:2px;padding-right:2px;background-color:#f0f0f0;text-align:center;}
*/

.box_journal {border:1px #c2c2c2 solid;padding-top:5px;padding-bottom:5px;;padding-left:5px;padding-right:5px;background-color:#ffffff;}
.box_journal_1 {border:1px #c2c2c2 solid;padding-top:1px;padding-bottom:1px;;padding-left:1px;padding-right:1px;background-color:#ffffff;}
.box_s_journal {border:1px #c2c2c2 solid;padding-top:5px;padding-bottom:5px;;padding-left:5px;padding-right:5px;background-color:#ffffff;}
.box_list_journal {border:1px #c2c2c2 solid;padding-top:5px;padding-bottom:5px;;padding-left:5px;padding-right:5px;background-color:#ffffff;}
.journal_list	{border:0px #c2c2c2 solid;padding-top:5px;padding-bottom:5px;;padding-left:5px;padding-right:1px;background-color:#ffffff;}

.td_title_journal {text-align:left;line-height:20px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:5px;font-family:돋움;font-size:13px;}
.td_list_L_journal {text-align:left;line-height:18px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:10px;font-family:돋움;font-size:12px;}
.td_list_C_journal {text-align:center;line-height:18px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:0px;font-family:돋움;font-size:12px;}
.td_de_L    {text-align:left;line-height:17px;padding-top:2px;padding-bottom:2px; padding-right:0px;padding-left:10px; }

.sub_main_box {border:1px #c2c2c2 solid;padding-top:0px;padding-bottom:0px;;padding-left:0px;padding-right:0px;background-color:#ffffff;}
.sub_main_pd {padding-top:5px;padding-bottom:0px;;padding-left:0px;padding-right:0px;text-align: center;color:#0d0d0d;}

.sub_main_right {padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:10px;color:#0d0d0d;}
.sub_main_text {padding-top:0px;padding-bottom:0px;padding-left:5px;padding-right:0px;color:#0d0d0d;font-size:12px;font-weight: bold;text-align:left;color:#545454;}
.sub_main_box_text {padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;color:#0d0d0d;font-size:12px;font-weight:bold;text-align:center;color:#545454;}

.event_list {border:1px #c2c2c2 solid;padding-top:5px;padding-bottom:5px;;padding-left:5px;padding-right:5px;background-color:#ffffff;text-align: center;}
.event_text {text-align:center;padding-top:2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:18px;}


/*list text*/
.td_list_L    {text-align:left;line-height:20px;padding-top:2px;padding-bottom:2px; padding-right:0px;padding-left:10px; }
.td_list_C    {text-align:center;line-height:20px;padding-top:2px;padding-bottom:2px; padding-right:0px;padding-left:0px;line-height:14px; }





/*login*/
.log_tb {border-right: #e4e4e4 3px solid;border-top: #e4e4e4 3px solid;border-left: #e4e4e4 3px solid;border-bottom: #e4e4e4 3px solid;font-size: 9pt;color: #676767; line-height: 20px;background-color: #ffffff;text-align: Center;}
.log_fix {text-align:center;line-height:18px;padding-top:2px;padding-bottom:2px;padding-right:0px;padding-left:0px;}

/*****detail table********/
.detail_text    {text-align:left;line-height:20px;padding-top: 2px;padding-bottom:2px; padding-right:0px;padding-left:10px; }
.detail_line1  {border-collapse:collapse; text-align: center;border:1px #dbdacc solid;line-height: 20px;text-align:left;padding-top:4px;padding-bottom:3px;padding: 3px solid #f4f4f4;}
.detail_td_R  {text-align:right;padding-top:2px;padding-bottom:2px; padding-right:10px;padding-left:2px;line-height:22px;vertical-align:top;background-color:#f4f4f4; }




/*input,select box*/
/*.select-top{behavior: url('selectbox.htc');} */

.select-top{border:0px solid #dbdacc;font-family:"돋움", " seoul", "verdana", "sans-serif";font-size:9pt;padding-left:2px;padding-top:2px;}
.select{border:1px solid #dbdacc;font-family:"돋움", " seoul", "verdana", "sans-serif";font-size:9pt;padding-left:2px;padding-top:1px;padding-bottom:1px;}
/*
input{border:1px solid #dbdacc;font-family:"돋움", " seoul", "verdana", "sans-serif";font-size:9pt;padding-left:2px;padding-top:2px;padding-bottom:1px;}
*/
.input_ro {border:0px solid #dbdacc;font-family:"돋움", " seoul", "verdana", "sans-serif";font-size:9pt;padding-left:2px;padding-top:2px;padding-bottom:1px;}
.input-top{border:1px solid #ffffff;font-family:"돋움", " seoul", "verdana", "sans-serif";font-size:9pt;padding-left:2px;padding-top:2px;}




/*line*/
.line_BL {background-color:#6676a9;height:2px;}
.line_G {background-color:#e1e1e1;height:1px;}
.line_newkey {background-color:#e2e2e4;height:1px;}
.line_ORG {background-color:#6b6b6b;height:1px;}
.line_GRY {background-color:#acacac;height:1px;}
.line_new {background-color:#e0e0e0;height:1px;}
.line_dot {background-color:#c9c9c9;height:1px;background:url(../images/img/icon_dot_main.gif);}
.line_dot_one {background-color:#c9c9c9;height:1px;background:url(../images/img/icon_dot_01.gif);}
.line_GRY2 {background-color:#c9c9c9;height:2px;}
.line_two_GRY {background-color:#c9c9c9;height:2px;}





/*footer*/

.foot_bg {background-image: url(../images/img/foot_bg.gif);text-align:center;}
.foot_td_C {text-align:center;}


.table_box{border-collapse:collapse; text-align: center;border:1px #dbdacc solid;line-height:20px;text-align:left;padding-top:4px;padding-left:4px;padding-bottom:2px;border: 1px solid CDE7D6;}
.skin_line1{border-collapse:collapse;;border:1px #dbdacc solid;padding-top:0px;padding-left:0px;padding-bottom:0px;}
.main_box {border:1px #e1e1e3 solid;padding-top:1px;padding-bottom:1px;;padding-left:1px;padding-right:1px;background-color:#ffffff;}
/*.event_box {border:1px #bdbdbd solid;padding-top:4px;padding-bottom:4px;;padding-left:3px;padding-right:4px;background-color:#ffffff;}*/
.title  {text-align:left;padding-left:5px;}
.main_L_top  {text-align:left;padding-top:2px;padding-bottom:2px; padding-right:3px;padding-left:10px;line-height:18px;}
.not {font-size:12px; color: #554e7c}
.ani_B {color: #333333;font-weight: bold;font-size: 12px;}
.main_L_free  {text-align:left;padding-top:2px;padding-bottom:2px; padding-right:3px;padding-left:10px;line-height:16px;}
.zin_box {border:1px #e1e1e3 solid;padding-top:1px;padding-bottom:1px;;padding-left:1px;padding-right:2px;background-color:#ffffff;}
.main_C_list  {text-align:center;padding-top: 2px;padding-bottom:2px; padding-right:3px;padding-left:2px;line-height:14px; font-size:12px;}
